package org.example.screenswitcher;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;

public class StartScreen extends Activity implements OnClickListener {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
        
        View screen_one = findViewById(R.id.start_s1_button);
        View screen_two = findViewById(R.id.start_s2_button);
        
        screen_one.setOnClickListener(this);
        screen_two.setOnClickListener(this);
        
    }
    
    public void onClick(View v) {
    	switch (v.getId()) {
    	case R.id.start_s1_button:
    		startActivity(new Intent(this, ScreenOne.class));
    		break;
    	case R.id.start_s2_button:
    		startActivity(new Intent(this, ScreenTwo.class));
    		break;
    	}
    }
}